Cannot play videos following latest update to version 32.0.1948,25

  • Running Opera on Mint Debian Betsy 64bits with MATE desktop. Just updated Opera to version 32.0.1948.25. As a result, when I click to play a video, a prompt message displays on screen informing that Adobe flash player is out of date and must be updated, thus I can no longer play videos. The Opera/Developer Tools/Plug-ins Menu indicates the current flash version being 18.0.0.194. I searched to Web to find that there is a 18.0.0.232 debug version. Is Opera dev team looking into this issue to solve it asap? Thanks.

  • > sudo update-pepperflashplugin-nonfree --status
    Flash Player version installed on this system  : 18.0.0.233
    Flash Player version available on upstream site: 18.0.0.233
  • Thanks adasiko for replying. I did as you suggested, unfortunately updating the pepperflashplugin-nonfree did not solve the issue.

  • To adasiko: actually, in the Opera Menu (Opera/Developer/Plug-ins..) the version for Adobe Flash Player is still 18.0.0.194.

  • OK. Gave it another shot. It is now working; the latest peppperflashplugin-nonfree is now installed; video is working as expected. Tested it on various sites. I am now a happy camper again. Thanks for the helping hand much appreciated.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.